/*
 Theme Name:   Genesis Child
 Template:     genesis
*/
@import url("../genesis/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
@font-face {
  font-family: 'fira_sansregular';
  src: url('firasans-regular-webfont.eot');
  src: url('firasans-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('firasans-regular-webfont.woff2') format('woff2'),
       url('firasans-regular-webfont.woff') format('woff'),
       url('firasans-regular-webfont.ttf') format('truetype'),
       url('firasans-regular-webfont.svg#fira_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {background-color: #fff; }
body, h1, h2, h3, h4, h5, h6 {
  font-family: Trebuchet MS, 'fira_sansregular', Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
}
#wrap {
  position: relative;
}
#header {
  padding: 52px 0 100px 0;
  background: #0e1b8d url(images/header-big.jpg) no-repeat center bottom -1px;
  -webkit-background-size: 100%;
  background-size: 100%;
  position: relative;
}
#header::before {
  width: 100%;
  height: 10px;
  content:" ";
  background: url(images/header.jpg) no-repeat center -9999px;
  position: absolute;
  z-index: -5;
}
#header::after {
  width: 100%;
  height: 10px;
  content:" ";
  background: url(images/header-big.jpg) no-repeat center -9999px;
  position: absolute;
  z-index: -7;
}
#header .headerleft p.links {
  font-size: 17px;
  color: #fff;
  margin: 0 0 5px 0;
  padding: 0;
}
#header .headerleft p.links a {
  font-size: 17px;
  color: #fff;
}
#header .headerleft p.links a:hover {
  color: #f0cb33;
}

#header .headerright h1 {
  color: #fff;
  font-size: 22px;
  text-align: right;
  margin: 0;
  padding: 0;
  line-height: 28px;
}
#header .headerright h2 {
  color: #f7ec44;
  font-size: 22px;
  text-align: right;
  margin: 0;
  padding: 0;
  line-height: 28px;
}
#header .headerright a {
  color: #fff;
  font-size: 17px;
  text-align: right;
  display: block;
  margin: 0;
  padding: 0;
  line-height: 22px;
}
#header .headerright p {
  display: none;
}
#header .headerright form.searchform {
  width: 300px;
  float: right; 
  height: 40px;
  padding-top: 5px;
}
#header .headerright input.search-input {
  padding: 5px 16px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  width: 250px;
  float: left;
  margin: 0;
}
#header .headerright input.searchsubmit {
  display: block;
  background: transparent url(images/search-icon.png) no-repeat center center;
  width: 25px;
  height: 30px;
  float: right;
  line-height: 1px !important;
  color: transparent !important;
}

#nav {
  position: absolute;
  top: 2px;
  width: 100%;
  background: url(images/nav.png) repeat-x left top;
  height: 49px;
}
#nav .wrap {
  background: url(images/nav-wrap.jpg) no-repeat center top;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.genesis-nav-menu a {
  padding: 0 10px;
  line-height: 49px;
  color: #0d1b8c;
  font-size: 17px;
}
.genesis-nav-menu > li:first-child > a {
  padding-left: 0;
}
.genesis-nav-menu > li:last-child > a {
  padding-right: 0;
}
.genesis-nav-menu a:hover, 
.genesis-nav-menu .current-menu-item > a, 
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
  color: #000;
}
.genesis-nav-menu .sub-menu a {
  padding: 5px 20px;
  background: #d59f2c;
  font-size: 13px;
  line-height: 22px;
}
.genesis-nav-menu .sub-menu a:hover {
  color: #fff;
}
.genesis-nav-menu .sub-menu .sub-menu {
  margin-top: -33px;
}
#wprmenu_bar,
#wprmenu_menu {
  background: #d59f2c !important;
}
#slider-holder {
  display: none; 
}
#inner {
  margin: 0 auto;
  max-width: 1200px;
}
#content-sidebar-wrap {
  
}
#content-sidebar-wrap #content {
  width: 75%;
  float: right;
  padding: 0 15px 0 0;
}
#content-sidebar-wrap #sidebar {
  width: 25%;
  float: left;
  padding: 0 0 0 0;
}
.sidebar .widget {
  background-color: transparent;
  margin-bottom: 0px;
  padding: 0;
}
.social {
  height: 48px;
  margin-bottom: 5px;
}
.social a {
  display: block;
  float: left;
  width: 48px;
  height: 48px;
  margin: 0 5px 0 0;
}
.social a.facebook {
  background: url(images/social.jpg) no-repeat left top;
}
.social a.twitter {
  background: url(images/social.jpg) no-repeat -96px top;
}
.social a.youtube {
  background: url(images/social.jpg) no-repeat -144px top;
}
.social a.linkedin {
  background: url(images/social.jpg) no-repeat -192px top;
}
.social a.facebook:hover {
  background: url(images/social.jpg) no-repeat left bottom;
}
.social a.twitter:hover {
  background: url(images/social.jpg) no-repeat -96px bottom;
}
.social a.youtube:hover {
  background: url(images/social.jpg) no-repeat -144px bottom;
}
.social a.linkedin:hover {
  background: url(images/social.jpg) no-repeat -192px bottom;
}
.widget_nav_menu {
  border: 1px solid #9295b2;
  padding: 15px 5px !important;
}
.sidebar .widget h4.widget-title {
  display: none;
}
.sidebar li {
  border: none; 
}
.radius {
  border-radius: 12px;
}
ul#menu-side-navigation a {
  color: #0d1b8c;
  font-size: 22px;
  display: block;
  padding: 0;
  margin: 0;
  line-height: 30px;
}
ul#menu-side-navigation ul.sub-menu,
ul#menu-side-navigation ul.sub-menu li {
  padding: 0;
  margin: 0;
  display: block;
  width: 100%;
  border: none;
}
ul#menu-side-navigation ul.sub-menu a {
  color: #9295b2;
  font-size: 17px;
  padding: 0;
  margin: 0;
  line-height: 26px;
  border-bottom: 1px solid #d5d6e1;
}
ul#menu-side-navigation a:hover,
ul#menu-side-navigation li.current_page_item > a,
ul#menu-side-navigation ul.sub-menu a:hover {
  color: #000;
}
a.ask {
  display: block;
  background: url(images/ask-an-engineer.jpg) no-repeat center center;
  -webkit-background-size: 100% 100%; 
  background-size: 100% 100%; 
  color: #0d1b8c;
  font-size: 32px;
  text-align: center;
  padding: 10px 0;
  margin: 5px 0;
}
a.ask:hover {
  color: #000;
}
.advantage {
  background: #0d1b8c url(images/advantage.png) no-repeat right top;
  -webkit-background-size: 70% 100%;
  background-size: 70% 100%;
  border: 1px solid #0d1b8c;
  padding: 5px;
}
.advantage h2 {
  color: #fff;
  text-transform: uppercase;
  font-family: Arial, sans-serif;
  font-size: 17px;
  display: block;
  margin: 0;
  padding: 0;
  line-height: 20px;
}
.advantage p {
  color: #9295b2;
  font-size: 15px;
  padding-left: 10px;
  line-height: 20px;
}
#footer {
  background: #0e1b8d url(images/footer.jpg) no-repeat top center;
  -webkit-background-size: 100%;
  background-size: 100%;
  font-family: Arial, sans-serif !important;
  color: #fff;
  padding-top: 100px;
}
#footer .wrap {
  margin: 0 auto;
  max-width: 1200px;
  padding: 20px;
}
.footer .one-half.first h1 {
  font-size: 34px;
  line-height: 40px;
  margin: 0;
  padding: 0;
  color: #fff;
}
.footer .one-half.first h2 {
  font-size: 18px;
  line-height: 24px;
  margin: 0;
  padding: 0 0 20px 0;
  color: #fff;
}
.footer .one-half.first p {
  font-size: 14px;
  margin: 0;
  padding: 0;
}
.footer .one-half.alignright .social {
  float: right;
  margin-top: 40px;
}
.footer .one-half.alignright .social a {
  -webkit-box-shadow: 2px 2px 4px 0 #000000;
  box-shadow: 2px 2px 4px 0 #000000;
}
.footer .one-half.alignright .credits {
  width: 100%;
}
.footer .one-half.alignright .credits a {
  display: block;
  -webkit-box-shadow: 2px 2px 4px 0 #000000;
  box-shadow: 2px 2px 4px 0 #000000;
}
.footer .one-half.alignright .credits a {
  display: block;
  width: 113px;
  height: 57px;
  float: right;
  margin: 5px 0 5px 5px;
}
/*
.footer .one-half.alignright .credits a.iso9001 {
  background: url(images/iso.jpg) no-repeat center center;
}
.footer .one-half.alignright .credits a.as9100 {
  background: url(images/revc.jpg) no-repeat center center;
} 
*/
.footer .one-half.alignright .credits a.iso9001 {
  background: url('https://www.brycoat.com/wp-content/uploads/2019/09/pj_iso9001.png') no-repeat center center;
}
.footer .one-half.alignright .credits a.as9100 {
  background: url('https://www.brycoat.com/wp-content/uploads/2019/09/pj_as9100.png') no-repeat center center;
} 
.footer .one-half.alignright .credits a.nadcap {
  background: url('https://www.brycoat.com/wp-content/uploads/2020/03/nadcap.png') no-repeat center center;
}

.footer .one-half.alignright .footer-links {
  font-size: 12px;
}
.footer .one-half.alignright .footer-links a {
  color: #fff;
}
.footer .one-half.alignright .footer-links a:hover {
  color: #f0cb33;
}
.footer .one-half.alignright p {
  font-size: 14px; 
  margin: 0;
  padding: 0;
}
.footer .one-half.alignright p a {
  color: #fff; 
}
.footer .one-half.alignright p a:hover {
  color: #f0cb33; 
}






/* Content Styles
-------------------------------------------------------------- */
a {
  color: #0F1C8F;
}
a:hover {
  color: #C4A248;
}
.clear {
  display: block;
  width: 100%;
  clear: both;
  line-height: 2px;
}
.breadcrumb {
  margin: 0 auto 20px auto;
  max-width: 1200px;
  padding: 0;
  font-size: 14px;
  text-align: right;
}
.entry {
  margin-bottom: 40px;
  padding: 0px 10px;
}
h1.entry-title {
  color: #666666
}
h2.subtitle,
.entry-content h2 {
  color: #C4A248;
  font-size: 18px;
  font-weight: bold;
}
p.mainpara {
  text-align: justify;
  text-indent: 15px;
  display: block;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
  font-size: 16px;
  color: #0F1C8F;
}
.entry-content ul {
  color: #0F1C8F;
}
ul.resources {
  display: block;
  border: 1px solid #0F1C8F;
  background: #ddd;
  padding: 5px;
  margin: 15px 0;
}
.entry-content h4, 
.entry-content h4 a {
  color: #294B5F;
  font-size: 1.1em;
  line-height: 1.3em;
  margin: 0 0 0.25em 0;
  padding: 5px 0;
}
.entry-content h4 a:hover {
  color: #000;
}
ul.resources li {
  display: block;
  border-bottom: 1px solid #fff;
  margin: 3px 5px 3px 15px;
}
ul.resources li.title,
ul.resources li.listtitle {
  background: #fff;
  margin: 3px 1px;
  padding: 5px;
  font-weight: bold;
}
table.properties-table,
table.property-table {
  border-top: 1px solid #666;
  border-right: 1px solid #666;
  width: 99%;
}
table.properties-table td, 
table.properties-table th,
table.property-table td,
table.property-table th {
  border-bottom: 1px solid #666;
  border-left: 1px solid #666;
  font-size: 15px;
  padding: 3px;
}
table.properties-table th,
table.property-table th {
  font-weight: bold;
  color: #fff;
  font-size: 17px;
  background: #0e1b8e;
}
table.properties-table tr.odd,
table.property-table tr.odd {
  background: #ddd;
}
table td.yellow {
  background: #ccc;
}
.gallery-link .gallery-item {
  width: auto !important;
}
ul.presslist,
ul.presslist li {
  list-style-type: none;
}

.rightcolumn img {
  -webkit-box-shadow: 2px 2px 3px 0 #000000;
  box-shadow: 2px 2px 3px 0 #000000;
  border: 1px solid #fff;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  display: block;
  width: 100%;
  font-size: 15px;
}
.rightcolumn ul {
  font-size: 14px;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.rightcolumn ul li {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 10px;
}
.rightcolumn .quality {
  width: 100%;
}
.rightcolumn .quality a.qual-btn {
  display: block;
  width: 113px;
  height: 57px;
  margin: 5px 0 0 5px;
  padding: 2px;
  border: 1px solid #0e1b8e;
}
.rightcolumn .quality a.iso {
  background: url(images/iso.jpg) no-repeat center center;
}
.rightcolumn .quality a.as {
  background: url(images/revc.jpg) no-repeat center center;
}
.rightcolumn .quality a.nadcap {
  background: url(images/nadcap.jpg) no-repeat center center;
}
.post-33 .rightcolumn {
  font-size: 14px;
}

/* End Content Styles ---------------------------------------- 
-------------------------------------------------------------- */





/* Home Page
-------------------------------------------------------------- */
body.body-home {

}
body.body-home h1.entry-title {
  display: none;
}
body.body-home #slider-holder {
  display: block;
}
body.body-home #content-sidebar-wrap #content {
  
}
body.body-home .soliloquy-container {
  max-width: none !important;
  max-height: 100% !important;
}
body.body-home .soliloquy-container .soliloquy-image {
  width: 100% !important;
}
body.body-home .soliloquy-container .soliloquy-viewport .soliloquy-caption {
  bottom: 10%;
}
body.body-home .soliloquy-has-pager {
  display: none !important;
}
.soliloquy-wrapper {
  border: 1px solid #9a9cb7 !important;
  padding: 5px !important;
}
.soliloquy-container .soliloquy-prev {
  background-color: rgba(154, 156, 183, 0.7) !important;
}
.soliloquy-container .soliloquy-next {
  background-color: rgba(154, 156, 183, 0.7) !important;
}
.soliloquy-container .soliloquy-caption {
  background: none !important;
  bottom: -5px !important;
  right: -5px !important;
  width: 70% !important;
  left: auto !important;
}
.soliloquy-container .soliloquy-caption-inside {
  padding: 0 !important;
}
.soliloquy-container .soliloquy-caption h1 {
  background: rgba(154, 156, 183, 0.7) !important;
  margin-bottom: 2px;
  text-align: center;
  color: #fff;
  text-shadow: 2px 2px 2px #000000;
  font-size: 32px;
  line-height: 40px;
  display: block;
}
.soliloquy-container .soliloquy-caption p {
  background: rgba(154, 156, 183, 0.7) !important;
  color: #0d1b8b;
  font-weight: bold;
  text-align: center;
  padding: 15px 10px;
  display: block;
}
.solutions {
  background: #0d1b8c url(images/solutions.png) no-repeat right center;
  -webkit-background-size: auto 100%;
  background-size: auto 100%;
  padding: 5px 0 10px 0;
  margin-bottom: 10px;
}
.solutions h2 {
  display: block;
  margin: 0 0 10px 0;
  padding: 0 0 0 15px;
  color: #fff;
  font-size: 24px;
  line-height: 36px;
  border-bottom: 1px solid #fff;
}
.solutions ul {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
}
.solutions li {
  display: block;
  margin: 0;
  padding: 0 0 0 25px;
  color: #fff;
  font-size: 18px;
  line-height: 20px;
}
.excellence h2 {
  display: block;
  color: #0d1b8c;
  font-size: 24px;
  line-height: 32px;
  border-bottom: 1px solid #0d1b8c;
  padding: 0 0 0 10px;
}
.excellence ul {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
}
.excellence li {
  display: block;
  margin: 0;
  padding: 0 0 5px 10px;
  list-style: none;
  font-size: 18px;
  color: #5d6292;
  line-height: 20px;
}
.markets {
  border: 1px solid #9295b2;
  text-align: center;
}
.markets h2 {
  background: #9295b2;
  color: #0d1b8c;
  font-size: 24px;
  padding: 15px;
  display: block;
  margin: 1px;
}
.markets ul {
  display: block;
  margin: 0 0 10px 0;
  padding: 0;
  color: #0d1b8c;
  font-size: 14px;
}
.markets ul li{
  list-style: none;
  line-height: 16px;
}
.expert {
  border: 1px solid #0d1b8c;
  padding: 5px 5px 5px 195px;
  min-height: 160px;
  background: url(images/solutions.jpg) no-repeat left top;
  margin-top: 10px;
}
.expert h2 {
  color: #0d1b8c;
  font-size: 24px;
  padding: 0;
  display: block;
  margin: 0px;
}
.expert ul {
  display: block;
  margin: 10px 0 0 10px;
  padding: 0;
  font-size: 14px;
}
.expert ul li {
  list-style: none;
  line-height: 16px;
  color: #0d1b8c;
  width: 50%;
  float: left;
}
.ts-sml {
  margin-top: .5em;
}
.ts-med {
  margin-top: .75em;
}
.ts-lrg {
  margin-top: 1em;
}

/* End Home Page --------------------------------------------- 
-------------------------------------------------------------- */







/* Media Queries
-------------------------------------------------------------- */
@media only screen and (max-width : 4000px) {

}
@media only screen and (max-width : 1900px) {
#header {
  background: #0e1b8d url(images/header.jpg) no-repeat center bottom;
  -webkit-background-size: 100%;
  background-size: 100%;
}
#header::before {
  display: none;
}
}
@media only screen and (max-width : 1224px) {
	
}
@media only screen and (max-width : 1024px) {
	
}
@media only screen and (max-width : 847px) {
.textwidget .social {
  height: 101px;
}
.textwidget .social a {
  margin-bottom: 5px;
}
}
@media only screen and (max-width : 800px) {
#header {
  padding-bottom: 120px; 
}
#header .headerleft a {
  display: block; 
}
#header .headerleft p.links a {
  display: inline;
}
#header .headerleft p.links,
#header .headerleft a,
#header .headerright h1,
#header .headerright h2,
#header .headerright a,
#header .headerright form.searchform {
  text-align: center;
  margin: 0 auto;
  float: none;
}
#content-sidebar-wrap #content,
#content-sidebar-wrap #sidebar {
  width: 100%;
  float: none;
  padding: 0 20px;
}
.textwidget .social {
  height: 48px;
}
.textwidget .social a {
  margin-bottom: 0px;
}
.genesis-nav-menu a {
  font-size: 16px; 
}
.expert {
  margin-top: 15px;
}
.footer .one-half.alignright .social {
  float: none;
}
.footer .one-half.alignright .credits a {
  float: left; 
}
.footer .one-half.alignright .footer-links,
.footer .one-half.alignright p {
  text-align: left; 
}
}

@media only screen and (max-width : 768px) {
#header {
  padding-top: 0; 
}

}
@media only screen and (max-width : 480px) {
	
}
@media only screen and (max-width : 320px) {
	
}
